package com.crm.rely.backend.core.pojo.view;

import lombok.Data;

import java.util.Date;

/**
 *
 */
@Data
public class TradeHistoryCustomActivityRaffleVolumeView {

    private Long customId;

    private Long cId;

    private Float volume;

    private Date closeTime;

    private Long groupType;

    public static TradeHistoryCustomActivityRaffleVolumeView getInstance() {
        TradeHistoryCustomActivityRaffleVolumeView view = new TradeHistoryCustomActivityRaffleVolumeView();
        view.setVolume(0F);
        return view;
    }

}
